.. _loaders:

Loaders
=======

Using these helper classes, you can define your bundles or even
your complete environment in some external data source, rather than
constructing them in code.

.. autoclass:: webassets.loaders.YAMLLoader
    :members:

.. autoclass:: webassets.loaders.PythonLoader
    :members: